package com.qmth.qrzk.repository.service.query;

public class PaperSkeletonQueryParams extends QueryParams {

	private String name;
	
	private Integer userId;
	
	private Integer skeletonId;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getSkeletonId() {
		return skeletonId;
	}

	public void setSkeletonId(Integer skeletonId) {
		this.skeletonId = skeletonId;
	}
	
	
}
